@charset "utf-8";


.content-div,
.area-inner,
.utilityArea .area-frame,
ul.linkList,
.newShop .shopLink,
.utilityArea .categoryBox.shop .type-pref,
.utilityArea .categoryBox.shop .inputBox,
#pickupTab .tabIndex,
#pickupTab .item-wrap02,
#pickupTab .pickupItem .priceBox p a,
.campaignArea .box-wrap,
.campaignArea .articleBox .box-inner02,
.infoArea ul.shoulderLink,
.announceArea ul,
.socialBtnArea ul.btnList
{ *zoom: 1; }
.content-div:after,
.area-inner:after,
.utilityArea .area-frame:after,
ul.linkList:after,
.newShop .shopLink:after,
.utilityArea .categoryBox.shop .type-pref:after,
.utilityArea .categoryBox.shop .inputBox:after,
#pickupTab .tabIndex:after,
#pickupTab .item-wrap02:after,
#pickupTab .pickupItem .priceBox p a:after,
.campaignArea .box-wrap:after,
.campaignArea .articleBox .box-inner02:after,
.infoArea ul.shoulderLink:after,
.announceArea ul:after,
.socialBtnArea ul.btnList:after
{content: "."; display: block; clear: both; height:0; visibility:hidden;}

html{min-width:1200px;}
@media print{
	html{min-width:inherit;}
}




/* Tab
-------------------------------------------------- */
#pickupTab {
	margin: 0 auto;
	width:980px;
	padding-bottom: 3px;
	background: url(/pc/images/top/pickup-product/pickupTab_bg_03.png) repeat-x bottom left;
}
#pickupTab .tabIndex {
	width: 980px;
	padding-bottom: 4px;
	background:url(/pc/images/top/pickup-product/pickupTab_bg_01.png) repeat-x bottom left;
}
#pickupTab.tab07 {
	margin: 0 auto;
	width:700px;
	padding-bottom: 3px;
	background: url(/pc/images/top/pickup-product/pickupTab_bg_03.png) repeat-x bottom left;
}
#pickupTab.tab07 .tabIndex {
	width: 700px;
	padding-bottom: 4px;
	background:url(/pc/images/top/pickup-product/pickupTab_bg_01.png) repeat-x bottom left;
}
#pickupTab .tabIndex ul {
	
}
#pickupTab .tabIndex ul li {
	float: left;
	padding-left: 4px;
	font-size: 0;
	line-height: 0;
}
#pickupTab.tab07 .tabIndex ul li {
	float: left;
	padding-left: 3px;
	font-size: 0;
	line-height: 0;
}
#pickupTab .tabIndex ul li.oneday {
	width: 105px;
	height: 60px;
	padding-left: 2px;
	background: url(/pc/images/global/slider/btn_tab01-ovr.png) no-repeat 2px 0;
}
#pickupTab .tabIndex ul li.oneday_value_pack {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab02-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.twoweeks {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab03-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.color {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab04-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.toric {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab05-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.bifocal {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab06-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.onemonth {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab07-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.hardsoft {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab08-ovr.png) no-repeat 4px 0;
}
#pickupTab .tabIndex ul li.care {
	width: 105px;
	height: 60px;
	background: url(/pc/images/global/slider/btn_tab09-ovr.png) no-repeat 4px 0;
}

#pickupTab.tab07  ul li.oneday {
	width: 97px;
	height: 60px;
	padding-left: 2px;
	background: url(/pc/images/global/slider/disposable/btn_tab01-ovr.png) no-repeat 3px 0;
}
#pickupTab.tab07 .tabIndex ul li.oneday_value_pack {
	width: 97px;
	height: 60px;
	background: url(/pc/images/global/slider/disposable/btn_tab02-ovr.png) no-repeat 3px 0;
}
#pickupTab.tab07 .tabIndex ul li.twoweeks {
	width: 97px;
	height: 60px;
	background: url(/pc/images/global/slider/disposable/btn_tab03-ovr.png) no-repeat 3px 0;
}
#pickupTab.tab07 .tabIndex ul li.color {
	width: 97px;
	height: 60px;
	background: url(/pc/images/global/slider/disposable/btn_tab04-ovr.png) no-repeat 3px 0;
}
#pickupTab.tab07 .tabIndex ul li.toric {
	width: 97px;
	height: 60px;
	background: url(/pc/images/global/slider/disposable/btn_tab05-ovr.png) no-repeat 3px 0;
}
#pickupTab.tab07 .tabIndex ul li.bifocal {
	width: 97px;
	height: 60px;
	background: url(/pc/images/global/slider/disposable/btn_tab06-ovr.png) no-repeat 3px 0;
}
#pickupTab.tab07 .tabIndex ul li.onemonth {
	width: 97px;
	height: 60px;
	background: url(/pc/images/global/slider/disposable/btn_tab07-ovr.png) no-repeat 3px 0;
}



#pickupTab .item-wrap01{
	background: url(/pc/images/top/pickup-product/pickupTab_bg_08.png) repeat-y top left;
	position:relative;
}
#pickupTab .item-wrap02 {
	overflow:hidden;
	background: url(/pc/images/top/pickup-product/pickupTab_bg_08.png) repeat-y top right;
	position:relative;
	width: 980px;
}
#pickupTab.tab07 .item-wrap02 {
	overflow:hidden;
	background: url(/pc/images/top/pickup-product/pickupTab_bg_08.png) repeat-y top right;
	background-size:contain;
	position:relative;
	width: 700px;
}
#pickupTab .slide {
	width:5000px;
	position:absolute;
	left:0;
	top:0;
}
#pickupTab .btnL {
	position:absolute;
	left:-15px;
	top:120px;
}
#pickupTab .btnL.hide {/*押せない状態になるとhideクラスが付きます*/
	display:none;
}
#pickupTab .btnR {
	position:absolute;
	right:-15px;
	top:120px;
}
#pickupTab .btnR.hide {/*押せない状態になるとhideクラスが付きます*/
	display:none;
}
#pickupTab .pickupItem {
	float: left;
	width: 243px;
	border-right: 2px solid #efefef;
}
#pickupTab.tab07 .pickupItem {
	width:231px;
	border:none;
}
#pickupTab .pickupItem .itemBox .image{
	min-height:110px;
	margin-top:20px;
	height:auto !important;
	height:110px;
	text-align: center;
}
#pickupTab .pickupItem .itemBox .image img {
	margin-bottom: 10px;
}
#pickupTab .pickupItem .itemBox .text {
	min-height:80px;
	height:auto !important;
	height:80px;
}
#pickupTab .pickupItem .itemBox .text .bland,
#pickupTab .pickupItem .itemBox .text .name,
#pickupTab .pickupItem .itemBox .text .quantity,
#pickupTab .pickupItem .itemBox .text .note {
	padding: 0 29px;
}
#pickupTab .pickupItem .itemBox .text .bland {
	font-size: 84%; /* 10px */
}
#pickupTab .pickupItem .itemBox .text .name {
	font-size: 109%; /* 13px */
	font-weight: bold;
}
#pickupTab .pickupItem .itemBox .text .note{
	margin-top:1em;
	font-size:92%;
	color:#333333;
}
#pickupTab .pickupItem .itemBox .text .iconNew{
	text-align:center;
	margin-top:4px;
}
#pickupTab .pickupItem .priceBox {
	width: 242px;
	min-height:145px;
	margin-top: 10px;
	background:url(/pc/images/top/pickup-product/pickupTab_bg_05.png) repeat top left;
}
#pickupTab .pickupItem .priceBox .inner01 {
	background:url(/pc/images/top/pickup-product/pickupTab_bg_04.png) repeat-x top left;
}
#pickupTab .pickupItem .priceBox .inner02 {
	padding: 15px 0 12px;
	background:url(/pc/images/top/pickup-product/pickupTab_bg_06.png) no-repeat top left;
}
#pickupTab .pickupItem .priceBox p a {
	display: block;
	text-decoration: none;
	cursor: pointer;
}
#pickupTab .pickupItem .priceBox p.coupon {
	padding: 0 10px 0 25px;
}
#pickupTab .pickupItem .priceBox p.coupon a:hover{
	background:url(/pc/images/top/pickup-product/pickupTab_bg_09.png) no-repeat left 22px;
}
#pickupTab .pickupItem .priceBox p.coupon span.txt,
#pickupTab .pickupItem .priceBox p.coupon span.price {
	display: block;
	float: left;
}
#pickupTab .pickupItem .priceBox p.coupon span.txt {
	padding-top: 6px;
}
#pickupTab .pickupItem .priceBox p.coupon span.couponTaxIn {
	color: #03C;
	font-size: 94%;
	font-weight: bold;
	margin-left: 110px;
}
#pickupTab .pickupItem .priceBox p.coupon span.couponTaxIn span {
	font-size: 130%;
}
#pickupTab .pickupItem .priceBox p.coupon span.price {
	padding-left: 30px;
	font-size: 150%; /* 18px */
	font-weight: bold;
	color: #0033CC;
}
#pickupTab .pickupItem .priceBox p.coupon span.price span {
	font-size: 72%; /* 13px */
}
#pickupTab .pickupItem .priceBox p.discount {
	width: 222px;
	min-height:61px;
	height:auto !important;
	height:61px;
	margin: 5px 0 0 11px;
}
#pickupTab .pickupItem .priceBox p.discount a {
	padding: 3px 0 5px;
	text-decoration: none;
	cursor: pointer;
}
#pickupTab .pickupItem .priceBox p.discount a:link,
#pickupTab .pickupItem .priceBox p.discount a:visited {
	background: url(/pc/images/top/pickup-product/pickupTab_bg_07.png) no-repeat top left;
	min-height: 61px;
}
#pickupTab .pickupItem .priceBox p.discount a:hover,
#pickupTab .pickupItem .priceBox p.discount a:active,
#pickupTab .pickupItem .priceBox p.discount a:focus {
	background: url(/pc/images/top/pickup-product/pickupTab_bg_07-ovr.png) no-repeat top left;
}
#pickupTab .pickupItem .priceBox p.discount span.txt {
	float: left;
	width: 81px;
	padding: 11px 0 0 15px;
}
#pickupTab .pickupItem .priceBox p.discount span.price {
	float: right;
	padding: 8px 15px 4px 0;
	font-weight: bold;
	color: #FF0000;
	font-size: 192%; /* 23px */
	line-height: 1;
}

#pickupTab .pickupItem .priceBox p.discount span.price span {
	font-size: 56%; /* 13px */
}

#pickupTab .pickupItem .priceBox p.discount span.price span.taxIn {
	padding-right: 0px;
	font-size: 40%; /* 13px */
}
#pickupTab .pickupItem .priceBox p.discount span.price span.priceTaxIn {
	padding-right: 0px;
	font-size: 70%; /* 13px */
}
.inner03{
    position:relative;
}
.specialPrice{
    position:absolute;
    top:30px;
    left:87px;
    font-size:36px;
    font-weight:bold;
    color:#e90313;
}
.specialPrice span{
    font-size:22px;
}
.specialPrice .afterTaxIn {
    font-size:18px;
    font-weight:normal;
}
.specialPrice .afterTaxIn span{
    font-size:24px;
    font-weight:bold;
}

/*2016年5月追加*/
#pickupTab .pickupItem .priceBox01{
    width: 242px;
    margin-top: 10px;
    min-height: 150px;
}
.priceBox01 .inner01{
    padding: 0 20px;
}
.priceBox01 .couponPrice span {
    display: block;
    color: #c64661;
    line-height: 1.3;
    font-weight: bold;
}
.priceBox01 .couponPrice .percentRate span {
    font-size:16px;
}
.priceBox01 .couponPrice span em {
    font-size: 24px;
    font-style: normal;
}
.priceBox01 .couponPrice .webCoopon{
    margin-top: 5px
}
.priceBox01 .discountArea{
    margin: 10px 0;
    border: 1px solid #bdd6dd;
    background: #f1fafb;
    box-sizing: border-box;
}
.priceBox01 .discountArea .title{
    background: #29adfd;
    color: #fff;
    padding: 5px;
    font-size: 11px;
    text-align: center;
}

.priceBox01 .discountBox{
    padding: 10px;
}
.priceBox01 .cooponBox {
    background: url(/pc/images/top/pickup-product/coopon_arrow.jpg) no-repeat right;
    padding-bottom: 5px;
    border-bottom: 1px dotted #bdd6dd;
}
.priceBox01 .cooponBox + .cooponBox {
    margin-top: 10px;
    padding-bottom: 0;
    border-bottom: none;
}
.priceBox01 .cooponBox .col {
        display: table;
        width: 100%;
}
.priceBox01 .cooponBox .col p + p {
    display: table-cell;
    width: 50%;
    font-weight: bold;
    font-size: 10px;
    vertical-align: bottom;
}
.priceBox01 .cooponBox a{
    display: block;
    color: #000;
    text-decoration: none;
}
.priceBox01 .cooponBox a:hover{
    opacity:0.72;
    filter: alpha(opacity=72);
    -ms-filter: "alpha(opacity=72)";
}
.priceBox01 .cooponBox .col span{
    display: block;
}
.priceBox01 .cooponBox .col + p {
    margin-top: 5px ;
    color: #c64661;
    font-weight: bold;
}
.priceBox01 .cooponBox .col + .percentRate{
    font-size:16px;
    text-align:center;
}
.priceBox01 .cooponBox .col + p em {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
}
#pickupTab .pickupItem .att{
    margin-top: 10px;
   	padding: 0 15px;
}

.tabNotes{
	background:#fff;
	padding:10px 0;
}
